Package pygccxml :: Package msvc :: Package bsc :: Module c_wrapper :: Class IinstInfo

# Class IinstInfo

source code

    ctypes.Structure --+
                       |
                      IinstInfo

Class Variables
| _fields_ = `[('m_iinst', IINST), ('m_szName', SZ_CONST), ('m_ni`...``

Class Variable Details

### _fields_

Value:

      [('m_iinst', IINST), ('m_szName', SZ_CONST), ('m_ni', NI),]